Index: trunk/src/paper01/fig1/fig1_no_obs_map.pro
===================================================================
--- trunk/src/paper01/fig1/fig1_no_obs_map.pro	(revision 94)
+++ trunk/src/paper01/fig1/fig1_no_obs_map.pro	(revision 97)
@@ -13,5 +13,5 @@
 ; has been produced by :ref:`oaflux_mask_30N30S.pro`.
 ;
-; Figure of 
+; Figure of
 ; ++
 ; is saved in
@@ -107,25 +107,25 @@
 reinitplt, /z,/invert
 key_portrait = 1
-
+;
 openps, FILENAME = project_od_env + 'fig1_no_obs_map.ps'
 close,/all
-
+;
 yr=365.
-lh_mi=365/yr 
-lh_ma=3285/yr 
+lh_mi=365/yr
+lh_ma=3285/yr
 lh_int=0.25
-sw_mi=365/yr 
-sw_ma=3285/yr 
+sw_mi=365/yr
+sw_ma=3285/yr
 sw_int=0.25
-lw_mi=365/yr 
-lw_ma=1460/yr 
+lw_mi=365/yr
+lw_ma=1460/yr
 lw_int=0.125
 lct=65
-
+;
 file=project_id_env + 'mask_oaflux_30N30S.nc'
 initncdf, file
 domdef, 30,390,-30,30
 msk=ncdf_lec(file,var='msk')
-
+;
 fi=project_id_env + 'lhf_no_obs.txt'
 res=read_ascii(fi,data_start=1)
@@ -135,35 +135,35 @@
 no=reform(ff(2,*))
 no=no/yr
-;ind=where(no ge lh_ma) 
+;ind=where(no ge lh_ma)
 ; no(ind)=no-0.5
-
+;
 marge1=[0,0,-5,0]
 plt, .4+msk*1.e-5,realcont=2,/nocont,/nofill,xminor=1,yminor=1,box=box,lct=lct, lh_mi, lh_ma, int=lh_int, $
    title='a) Turbulent Flux validation sites', subtitle='', small=[1,4,1],/rempl, marge=marge1, format='(i5)'
 NN=n_elements(lat)
-
+;
 usersym, [-.5,.5,.5,-.5,-.5],[-.5,-.5,.5,.5,-.5],/fill
-
-for n=0,NN-1 do begin
-  x=lon[n]
-  y=lat[n]
-  c=no[n]
-  cmi=lh_mi 
-  cma=lh_ma 
+;
+for n=0,NN-1 do begin
+  x=lon[n]
+  y=lat[n]
+  c=no[n]
+  cmi=lh_mi
+  cma=lh_ma
   dc=cma-cmi
   col=((10+244*(c-cmi)/dc) > 10) < 254
   plots, x,y,psym=8,symsize=1.5,color=col
 endfor
-
+;
 usersym, [-.5,.5,.5,-.5,-.5],[-.5,-.5,.5,.5,-.5]
-
-for n=0,NN-1 do begin
-  x=lon[n]
-  y=lat[n]
-  c=no[n]
-
+;
+for n=0,NN-1 do begin
+  x=lon[n]
+  y=lat[n]
+  c=no[n]
+;
   plots, x,y,psym=8,symsize=1.5,color=0
 endfor
-
+;
 fi=project_id_env + 'sw_no_obs.txt'
 res=read_ascii(fi,data_start=1)
@@ -173,5 +173,5 @@
 no=reform(ff(2,*))
 no=no/yr
-;ind=where(no ge sw_ma) 
+;ind=where(no ge sw_ma)
 ;no(ind)=sw_ma-0.5
 marge1=[0,0,-5,0]
@@ -179,28 +179,28 @@
    title='b) SWR validation sites', subtitle='', small=[1,4,2],/noer,/rempl, marge=marge1, format='(i5)'
 NN=n_elements(lat)
-
+;
 usersym, [-.5,.5,.5,-.5,-.5],[-.5,-.5,.5,.5,-.5],/fill
-
-for n=0,NN-1 do begin
-  x=lon[n]
-  y=lat[n]
-  c=no[n]
-  cmi=sw_mi 
-  cma=sw_ma 
+;
+for n=0,NN-1 do begin
+  x=lon[n]
+  y=lat[n]
+  c=no[n]
+  cmi=sw_mi
+  cma=sw_ma
   dc=cma-cmi
   col=((10+244*(c-cmi)/dc) > 10) < 254
   plots, x,y,psym=8,symsize=1.5,color=col
 endfor
-
+;
 usersym, [-.5,.5,.5,-.5,-.5],[-.5,-.5,.5,.5,-.5]
-
-for n=0,NN-1 do begin
-  x=lon[n]
-  y=lat[n]
-  c=no[n]
-
+;
+for n=0,NN-1 do begin
+  x=lon[n]
+  y=lat[n]
+  c=no[n]
+;
   plots, x,y,psym=8,symsize=1.5,color=0
 endfor
-
+;
 fi=project_id_env + 'lw_no_obs.txt'
 res=read_ascii(fi,data_start=1)
@@ -210,46 +210,46 @@
 no=reform(ff(2,*))
 no=no/yr
-;ind=where(no ge lw_ma) 
+;ind=where(no ge lw_ma)
 ;no(ind)=lw_ma-0.25
-
+;
 marge1=[0,0,-5,0]
 plt, .4+msk*1.e-5,realcont=2,/nocont,/nofill,/noer,xminor=1,yminor=1,box=box,lct=lct,lw_mi, lw_ma, int=lw_int, $
    title='c) LWR validation sites', subtitle='', small=[1,4,3],/rempl, marge=marge1, format='(i5)'
 NN=n_elements(lat)
-
+;
 usersym, [-.5,.5,.5,-.5,-.5],[-.5,-.5,.5,.5,-.5],/fill
-
-for n=0,NN-1 do begin
-  x=lon[n]
-  y=lat[n]
-  c=no[n]
-  cmi=lw_mi 
-  cma=lw_ma 
+;
+for n=0,NN-1 do begin
+  x=lon[n]
+  y=lat[n]
+  c=no[n]
+  cmi=lw_mi
+  cma=lw_ma
   dc=cma-cmi
   col=((10+244*(c-cmi)/dc) > 10) < 254
   plots, x,y,psym=8,symsize=1.5,color=col
 endfor
-
+;
 usersym, [-.5,.5,.5,-.5,-.5],[-.5,-.5,.5,.5,-.5]
-
-for n=0,NN-1 do begin
-  x=lon[n]
-  y=lat[n]
-  c=no[n]
-
+;
+for n=0,NN-1 do begin
+  x=lon[n]
+  y=lat[n]
+  c=no[n]
+;
   plots, x,y,psym=8,symsize=1.5,color=0
 endfor
-
-;; independent validation sites
-
-plots, 61.5, 15.5,psym=2      ;; as location
-plots, 331, 25.5,psym=2       ;; subduction (central)
-plots, 326, 18,psym=2         ;; subduction (sw)
-plots, 338, 18,psym=2         ;; subduction (se)
-plots, 156, -1.7 , psym=2     ;; coare
-plots, 274.2, -21, psym=2     ;; stratus
-plots, 202.46, 22.45, psym=2  ;; WHOTS
-
+;
+; independent validation sites
+;
+plots, 61.5, 15.5,psym=2      ; as location
+plots, 331, 25.5,psym=2       ; subduction (central)
+plots, 326, 18,psym=2         ; subduction (sw)
+plots, 338, 18,psym=2         ; subduction (se)
+plots, 156, -1.7 , psym=2     ; coare
+plots, 274.2, -21, psym=2     ; stratus
+plots, 202.46, 22.45, psym=2  ; WHOTS
+;
 closeps
-
+;
 end
